Subject: anyone re-built 20.1?
From: [email-masked] (mozza)

16 Dec 1998 13:35:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Anyone re-built 20.1?

If you have, what's the secret?

I've tried following the FAQ, and after waiting ages for the various 
makes to complete I get nowhere near all the EXE's built.

I have all the log files.

I'm using NT3 SP3 on a PII 233.

I've also tried building as 586, got more or less the same results.

Help... please...

I'll promise to publish the results as a GPL'd HOW-TO!

Thanks.
--
Mozza
[email-masked]
http://www.mozza.demon.co.uk/
Fight Spam! Join CAUCE! == http://www.cauce.org/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".